Loading...
Searching...
No Matches
refinerSurfaceFactory.h File Reference
`#include "../version.h"`
`#include "../bfr/surfaceFactory.h"`
`#include "../bfr/surfaceFactoryCache.h"`

Go to the source code of this file.

## Classes

class | RefinerSurfaceFactoryBase
| Intermediate subclass of SurfaceFactory with Far::TopologyRefiner as the mesh. More...
class | RefinerSurfaceFactory< CACHE_TYPE >
| Template for concrete subclasses of RefinerSurfaceFactoryBase. More...

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Bfr